Subject: ackanomic digest V3 #151
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Thursday, May 14 1998        Volume 03 : Number 151

----------------------------------------------------------------------

Date: Thu, 14 May 1998 06:02:24 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: The Infrequent Ackan Volume 1 Issue 22

>Apologies and Retractions
>
>The Ackan yet again has nothing to apologise for this week.

I demand that this blatantly false statement be retracted. The Ackan has
the fact that it has nothing to apologize for, to apologize for. Not to
mension its lateness.

;)
(: K 2 :)

Duncan Richer wrote:

> Volume 1, Issue 22
> May 13, 1998
> This issue's slogan:
> "Yes, it's late. I told you it was Infrequent."
> In this issue:
> 1. Editorial
> 2. Our First Letters Column
> 3. Apologies and Retractions.
> 4. Poll Question #7 Results
> 5. More Ackanomic News
> 6. The Way We Were
> 7. Party Chess Report
> 8. Sub-Game Summary
> 9. Advertisement
>
> Editorial
>
> Where's the Rant?
>
> Normally here I can find something decent to rant about, some
> controversial topic. About the only thing I can find is Party Chess,
> something which no doubt is not of interest to every player. Still, given
> the relative consensus that has emerged recently, it is the best I can do.
> The last week has seen some momentous happenings in the game of Party
> Chess (for more information, see the Party Chess column later in this
> issue). However, it has also seen intense debate over the future of Party
> Chess.
>
> Recent amendments have seen an emphasis placed on Checkmate, in such a way
> that the value of Paratroop Otzma Cards has significantly increased. The
> relatively low value of Tactical Retreat cards, meanwhile, is unchanged.
> Perhaps a compensatory balance needs to be struck, with an increase in the
> power of the Tactical Retreat?
>
> At the same time, the relative values of pieces are under question. The
> Swingers appear reasonably split between Tornado-haters and
> Tornado-keepers (who are generally the owners surprise surprise), and are
> also disagreeing about the need for pieces such as the Loyalist, the Demon
> and the Jester. However, not much mention has yet been made of the
> Kamikaze, the piece whose devastating radius of attack was directly
> responsible for the sudden end to the first game of Party Chess (see
> report).
>
> As it stands, Party Chess is an extremely interesting game. The recent
> destabilisation of the rules will no doubt lead to a new equilibrium being
> reached some time in the near future. We can only hope that that new
> stable point (or even strange attractor) is still an interesting game.
>
>
> Our First Letters Column
>
> Dear Ackan,
>
> I read with interest your article on "the scam" a few issues ago and feel
> moved to offer my own opinions on the matter. One issue which I feel has
> been neglected is a definition of "the scam". What is it? What isn't a
> scam? These are not easy questions to answer but I shall do my best to
> answer them.
>
> A scam is an attempt to use 1 or more rules in a manner they were not
> intended to be used to gain a personal advantage.
>
> Examples of a scam would therefore Wayne's attempt to raise his score to
> the magic number using permissibility of the unprohibited, or the attempt
> by the church of banna to gain thousands of A$ using iconoclasm and the
> Crazy French Scotsman rule. What then does not constitute a scam? Other
> than the obvious this question can best be answered through examples.
> Paradox wins are not scams; they use the rules as they were designed to be
> used (the only possible exception to this was when /dev/joe repeated one
> of Malenkai's paradoxes (cycle 4)). I would also argue that Malenkai's
> Frankenstein Monster win was not a scam The rules were clear that a win
> could be gained in that manner and it was equally clear that there was no
> suitable sentence in the rules. Creating such a sentence is, as I look at
> it, no more of a scam than winning a cycle through anti voting (e.g. cycle
> 2). I would also argue, although this is not as cut and dried, that the
> original Act of Justice was not necessarily a scam since Malenkai did not
> do it for personal gain, rather for the well-being of Ackanomic. How many
> cycles of Ackanomic have therefore been won by scams? The answer is, by my
> definition, just two. Cycles 12 and 16 were both scams. And that's out of
> 18 cycles. Only 11%. Is it really necessary therefore to make scamming
> more difficult? True, other scams have succeeded (Malenkai's Pulse
> laser/military laser/thargoids one for example) but these have been
> limited in scope. This small amount of scamming seems appropriate to me
> and so I see no reason for the repealing of harfy rules such as the
> Frankenstein monster to reduce successful scams from their already low
> levels.
>
> Yours,
>
> [Signature looking squiggle]
>
> (The Gingham Wearer).
>
> The Ackan Responds:
>
> Dear Gingham Wearer,
>
> A scam on its own may well be fun and harfy. However, there are many
> players who put a lot of effort into winning in non-scam ways. To have
> their efforts wiped out by simple scams is no doubt disappointing. While
> the Frankenstein Monster rules may be worth keeping, we should not simply
> allow scams because they have not been successful in the past. The ethos
> behind scamming is to take advantage of quirks in the rules that others
> have overlooked or been unable to take advantage of. When the scam is in
> plain daylight, its fun diminishes rapidly.
>
> Yours,
>
> The Editor (and the sub-editors too, oh yes.)
>
> Letters to the Ackan are always welcome. We will publish contributors
> within reason, because our aim is to provide Ackans with a comprehensive
> news and opinions service. This includes opinions contradicting the paper,
> so feel free to criticise editorial comments.
>
> If you want your opinions heard, or letters published, please send them to
> [email-masked].
>
> Send a stamped self-addressed email to the address listed above, marked
> "Acka: Ackan" and we'll do our best to get back to you.
> Have another good Ackan week - banna willing we'll be back next week.
>
> Slakko
> Editor, The Infrequent Ackan
>
>
> Apologies and Retractions
>
> The Ackan yet again has nothing to apologise for this week. This makes an
> unbelievable two issues in a row without a single retraction. While this
> personal best has many sub-editors at the Ackan celebrating, it is hoped
> they do not over-indulge too much.
>
> If you think you have found an error in the Ackan, point it out! My
> shotgun is getting a littl erusty, and the sub-editors are starting to
> become a little complacent.
>
> The Ackan heartily apologises for any damage or difficulties caused by the
> omission of such errors and/or omissions.
>
>
> Poll Question Results
>
> Question Number 7 was issued last week, asking you who you would want to
> be the next President of Ackanomia. The mid-term opinion poll produced a
> surprising result, as follows:
>
> There was no clear mandate for the next President! Two votes were received
> in support of /dev/joe, but there were also two votes in support of
> Phoebe. Attempts have been made in the past to encourage the wise Steel
> Flea to run for President. No doubt eir wisdom would stand Acka in good
> stead for eight weeks. However, such attempts were, unfortunately,
> unsuccessful. Maybe this time, with significant popular support, Phoebe
> will relent and provide the Ackan population with a real alternative for
> President.
>
> Other candidates who received direct support were Malenkai, The Gingham
> Wearer and JT. The question of who will run in the next Presidential
> election is eagerly anticipated. With Acka's first past the post voting
> system, the choice of candidature can have a serious impact on the final
> result. The risk of vote splitting is high, and some strategic voting may
> be required if a truly majority choice is to be achieved.
>
> Fortunately, last time the result was not simply due to a quirk in the
> system, but was a true reflection of majority opinions.
> The randomly determined Trinket for the week goes to Hubert! No
> transactions take place within this paper - the actual details will be
> organised separately.
>
> Remember, your opinion does matter to us here at the Ackan (but we of
> course reserve the right to ignore opinions which are obviously based on
> malice and/or sheer stupidity :-)) Hopefully next issue we'll be back with
> another question designed to spark some Ackan controversy.
>
> It costs very little of your time to enter, and there's always the chance
> of that Trinket, so please respond to the Great Infrequent Ackan Poll
> Competition!
>
>
> More Ackanomic News
>
> Stripey Stuff
>
> The debacle of a ceremony involving Slakko has spread since the last
> issue. Alfvaen once again intervened to perform a Stripe Ceremony, but
> this time erroneously claimed that everyone was there watching. However,
> it later transpired that no-one else, not even The Gingham Wearer, the
> recipient of a Silver Stripe for reaching BCR 30, was present. Alfvaen
> then attempted to hawk videos of the "ceremony" to the general public.
>
> A number of gullible people were interested in these, however, most
> upstanding Ackan citizens were too wary to have a part of such chicanery.
> Holograms or not, I never saw the ceremony, and I still wonder how The
> Gingham Wearer got hold of the Silver Stripe when e wasn't present at his
> own ceremony.
>
> Also this week, Alfvaen himself received a Silver Stripe for reaching 120.
> Only Malenkai has reached such heady heights before, but it will take a
> long, long while before Alfvaen can compete with Malenkai on equal
> proposing terms. Still, given Alfvaen's unprecedented personal streak of
> over 25 consecutive accepted proposals, e is getting there as fast as e
> can.
>
> Is E Real, or Just a Figment?
>
> Ackans have become increasingly concerned this week at visitations of the
> Elder Malenkai, now claiming to be known as saaremaa. While e appears very
> real, there is legal doubt as to eir existence. While some attempts have
> been made at fixing the situation, it still has yet to be determined
> whether Malenkai successfully re-registered as a player, after all. It
> could well be that Acka is suffering from an attack of mass hallucination
> - which is suprisingly common for such a well-balanced community.
>
> Auction Market Round-Up
>
> Some interesting auctions have happened (and not happened) this week. It
> was revealed that the supposed auction for the Ackan Reserve Financial
> seat was never held, due to a flaw in the articles of establishment of
> that seat. While JT bid A$80, fortunately e did not lose any cash, merely
> looking a little foolish for eir bid on some empty air.
>
> In other auctions, a Pulse Laser was bought by its creator at a knockdown
> price of A$100, and an EBS was obtained by Koxvolio for A$110, cheap at
> twice the price. Rumours are starting of an Otzma Card auction series
> coming, but as yet these have not been confirmed.
>
> Map Movements
>
> Vulcan Headquarters underwent a quantum reaction during the past week,
> spontaneously moving itself one kaa East. When asked about the origins of
> this reaction, resident know-it-all Professor A.L. Extreb simply replied
> that the Headquarters obviously felt as if it was no longer near the edge
> of Acka.
>
> "With too much urban development happening lately, the Headquarters were
> becoming hedged in by player homes and player-owned land. The so-called
> spontaneous reaction was simply the Rules reasserting their control over
> the location of the building. It is a perfectly natural phenomenon."
>
> The joining of a new player further exacerbated this situation - welcome
> to Tom Kitten, who was sworn in as an Acka Citizen last week. We hope your
> stay in Acka is a long and prosperous one. Warm wishes also go out to
> UglyBigNose, the previous holder of the "Newest Ackan" award.
>
> Financial Follies
>
> Part of the Financial Reform package has passed, and we should soon be
> seeing the fruits of this as a new Ackan Reserve Board Member is elected.
> Due to an unfortunate technical error, the appointment of the third board
> member will be delayed slightly, but it is hoped that some business can be
> conducted while only two members are available.
>
> The remainder of the main body of Stock reform is still up for debate.
> Odds are that this proposal will pass, restricting sales of existing
> stocks to the Treasury until such time as more stocks enter circulation.
> Known speculators have been selling their stock in advance of this
> deadline, seeing a 10% potential loss of investment as worthwhile
> insurance against being unable to retrieve their investment at a later
> date.
>
> The stock market continues to trend upwards, helped by an unbelievably
> long Chrome Streak which ended only very recently. This has led to calls
> for an increase in the N value, the amount by which the positivity index
> falls for each NO vote on a rejected proposal. However, when 16 proposals
> in a row get accepted, it is unlikely that we can expect the stock market
> to fall, or even stay relatively steady.
>
> The Infrequent Ackan Stock Indicator Tip for the week is: New investors
> BUY BUY BUY. Current proposal acceptance rates are close to a record,
> suggesting that the N value is almost irrelevant in determining the
> long-term trend of the market. Long term gains are still there to be made.
>
>
> The Way We Were
>
> This time last year in Acka, discussions centred around the number of
> supposedly vacant Functional Offices (also referred to at the time as
> Overseers).  With Alfvaen still an exuberant newbie, there was some
> additional pressure to get these offices filled, and quick!  However, the
> status of all players was thrown into doubt by a Quorum Crisis of severe
> proportions.
>
> A potential scam was possible, but its discussion was not really started
> until it was almost too late to carry out anyway.
>
> This was a time before Puppet Heads (an invention of Alfvaen designed to
> produce a more survivable crisis, no doubt).  The penalty at that time for
> abstaining on a quorum-shy proposal was to be put on vacation for a 2 day
> minimum period.  A series of failures led to a cascading reduction in
> voters, to the point where only /dev/joe was able to cast a valid vote.
> (E could therefore have tried to become dictator if e had been quick).
> Fortunately, the short time period of the vacations meant that no harm was
> done, apart from the failure of a few additional proposals.  What a week
> it was, one year ago!
>
>
> Party Chess Report
>
> This week the unbelievable has happened. After a period of well over one
> and a half years, someone has finally won a Game of Party Chess! Slakko
> became the winner on Monday with a surprising double Checkmate Paratroop
> play. The powerful nature of the kamikaZe piece in Paratroop situations
> was previously a matter of conjecture - but this instance showed that
> there was probably something wrong in the way the rules have been working
> together.
>
> The week leading up to the final Checkmate was one of, if not the most,
> tumultuous that the game had seen. It started off in the tail-end of the
> debate over the validity of dropping in a piece to interpose in a Check.
> The anti-Placement players won the day, with The Gingham Wearer's proposal
> being adopted.
>
> However, this proposal had more than just that one effect. It also
> introduced the concept of Checkmate as distinct from Check, thereby
> enabling the game to be further speeded up through instantaneous
> surrenders (but only, of course, when no other move was capable of
> removing a player from Check). Another restriction on Checked players was
> also imposed - Checkmate was based on whether there was a single Atomic
> Play, not just any Play, which could remove the King from check.
> As it turned out, the two of these changes were crucial in the week's
> moves. Since Stabber's Knives had been introduced last year, only 4 had
> been awarded, during a total of 3 Surrenders. However, the new amendments
> made obtaining Checkmates a significantly easier process.
>
> Hubert and The Gingham Wearer were the first players to take advantage of
> this opportunity, using it to Checkmate /dev/joe. This gave The Gingham
> Wearer the opportunity to grab the Game, with one further Checkmate.
> J. M. Bear then provided some excitement with a very fast Checkmate of
> Attila the Pun. At this stage, 7 Knives were in play, between 8 Swingers.
> The game could be won as soon as the 9th Knife was in existence.
>
> Koxvolio joined the fray with eir first Knife early on Monday the 11th.
> This was the first use of a Paratroop card to effect a Checkmate, and
> required the play's results to be made public very quickly, in order to
> prevent a Go Fish. The immediate nature of Checkmates made Paratroop Cards
> that much more valuable, as this forced Surrender showed.
>
> Finally, on Monday evening, Slakko used eir own Paratroop Card in a
> similar play. This time the victims were J. M. Bear and Hubert, as the
> kamikaZe just had enough space to check them both, while being
> uncapturable and unblockable. The double forced surrender saw Slakko catch
> TGW just in time (tying the game at 3 on the 9th Knife), and then take the
> lead with a fourth Knife to win.
>
> Party Chess is not just about winning, though, it is also about taking
> part. The long game and its awards of Swingpoints have a significant
> impact on Acka in general. So the Infrequent Ackan hereby presents nominal
> non-entity awards to people in the following categories:
>
> The "I'll create my own Party just to be a Swinger award" goes jointly to
> Slakko, The Gingham Wearer (who both did it) and Koxvolio (who suggested
> it later).
>
> The "Hi there, nice to meet *OUCH*" award for Most Aggressive Newbie goes
> to J. M. Bear for eir stabbing of Attila the Pun.
>
> The "I'm supposed to be playing?" award goes to Red Barn the Elder for
> admitting e did not know how to play the game, despite at one stage being
> second for most Swingpoints.
>
> The "Heinz 57" award goes to /dev/joe, for needing to purchase new Party
> Chess Pieces while e had over 10 different types of pieces off-board.
> /dev/joe also gets the "Bluffer's Choice" award for best unresolved
> threat, claiming that Slakko should "consider all your pieces mine".
>
> The "Rip van Winkle" award goes to Karma, for being the first player to be
> removed as a Swinger automatically for making default Pass plays.
>
> The "Greed is Good" award goes to The Gingham Wearer for top weight under
> the current weighting scheme. Eir record of 133 achieved using double
> promotion of Demons is unlikely to be bettered for a long time.
>
> Finally, the "Party Chess - we don't need no steenking Party Chess" award
> goes to the original members of MetaMorph, who failed for a number of
> months to provide a Swinger.
>
> We hope that you have enjoyed the first game of Party Chess, and look
> forward to your interest in subsequent games. As always, the Ackan will be
> there to report on all the moves that exist, and all the internal politics
> of the Swingers. With 8 players currently attempting to scramble back onto
> the board, no doubt some diplomacy will be needed.
>
>
> Sub Game Summary
>
> Every week - every subgame going.
>
> Abstract Crescent
>
> The first game of Abstract Crescent has completed since the last issue.
> /dev/joe managed to win the game, with a standard play of 1
> serendipitously converted into a winning one by H*bert's play of 2.
> A big thank you to everyone who played Abstract Crescent.  The play test
> helped to isolate some bugs in the ruleset (at least as far as I was
> concerned), and these were ironed out for most of the play.  I hope that
> it will become one of Acka's regular game pantheon.
>
> Eleusis
>
> Game 1 still appears to be heading rather more backwards than forwards.
> Will /dev/joe, else...if and The Gingham Wearer spot the answer?  Will
> they need clues, and if so, how many?
>
> Game 2 of Eleusis has a rather successful Prophet in Ayla.  Does she
> really know the Truth, or have we just seen some good luck so far?  Only
> time will tell, of course, but in Acka the speed of Eleusis play means
> that rather a lot of time may be required.
>
> Fictionary
>
> Round 5 has confirmed what many people have suspected: the game is very
> likely to be over within a single cycle of rounds.  If JT continues to
> guess the definition, then we could have a game won by a player who failed
> to make a single vote.
>
> Meanwhile, the rest of us proles battled to deal with the definition of
> the word "spital" in Hubert's round.  Only one player guessed it
> correctly, so Hubert was just shy of picking up 2 points to stay
> competitive with JT.  Meanwhile, the other players engaged in a rather
> large amount of unintentional reciprocal voting, leading to a large number
> of single point distributions.
>
> Speaking of distributions, the current distribution of the score in
> Fictionary is somewhat lopsided to say the least.  After 5 Rounds, two
> players are over 10 points, while only two others even have 3 points to
> their name.  A very interesting phenomenon - one wonders whether it is
> just a statistical artifact.
>
> Ghost
>
> Two players down, six more victims still to be chosen in the current game
> of Ghost.  Vynd was the first player, unfortunate to be stuck between
> playing schlock and testing its existence in the Dictionary - a carefully
> baited trap from which there was no escape.
>
> In the second round, Pandora was very unfortunate to just submit eir turn
> too late.  The poor performance of eir company mail server is no doubt to
> blame, but the rules of Acka can regrettably offer no compensation at this
> stage.  We hope that future eliminations will not be for such unfortunate
> reasons.
>
> Grab-a-Donkey
>
> The Wrangler, K 2, has started what looks like the largest Grab-a-Donkey
> game on record!  With a potential 34 lariateers (although that figure
> seems certain to drop to 32 or less), there should be a number of fun
> rounds of rip-roarin' action coming your way real soon.
>
> Pure Skill
>
> The first two games of Pure Skill are well underway, with Game 2 beyond a
> doubt regarding the end result.  Alfvaen has befuddled and flummoxed his
> way to a commanding lead, with only two small cards left to scrap over and
> the other players lost for cards.  A well deserved win will no doubt be
> had in short time, but unfortunately for Alfvaen it will come without a
> Jade Grapefruit in compensation.
>
> Game 1 meanwhile, progresses at a somewhat slower pace (most likely also
> due to mail server problems).  The final result is far from clear, but
> this one may well provide more interesting fare for the game watcher.
>
> Word Un-Association
>
> I Move to my house and aim my Pulse Laser at Proposal 3032.
> The Laser will cause the Murrey Coloured ink from which the proposal
> is witten to collect into a dot in the middle of the the proposal.
> The dot will continue to shrink, compressing the ink into an increasingly
> smaller area. At the point at which the dot is a pico-Cat Height in
> diameter, the ink shall vapourise, spontaneously ingniting both itself and
> the poposal, burning it to ash.
> I put my Otzma Card Truthseeker and A$234 in the fuel slot.
>
> YORL
>
> Shock! Horror! Excitement!  The current YORL game has acquired another
> loose end - yes, Attila the Pun has mercilessly worked the Quirpele of
> Pneumonoultramicroscopicsilicovolcanoconiosis into the YORL game, giving
> all of our spell checkers a headache.  This dreadful one-eyed one-horned
> creature is still after Sam/Romeo, so hopefully we will get to see a bit
> more of it, even if only its demise, in some future card play.
>
>
> Duel Summary
>
> The Spades Duel between Hubert and Goldenmean grinds on and on. Still in
> Round 5, we are again waiting on Goldenmean, who defaulted back on
> Thursday. Given that it has taken two and a half months to get this far,
> we could well be seeing the first ever six-month Duel, provided none of
> its combatants go on Holiday first.
>
> Also in progress is the first ever YORL Duel, with the proven talents of
> The Gingham Wearer up against the newbie duellist in Koxvolio.  The
> two-bench no-holds-barred tale should make for an interesting linguistic
> wrestle.
>
>
> Advertisements
>
> The Ackan is still looking for more interviews. If you have yet to respond
> to the Ackan call for interviews, and have held a public office in Acka
> for at least one month continuously at any stage in Acka's history, then
> the staff of the Infrequent Ackan would like to hear from you. Just email
> us at [email-masked] with the keywords "Acka: Ackan" and say you would
> like to do an interview. That's all. If you are accepted (which, let's
> face it, is still pretty likely at this stage) then someone from the Ackan
> will be around to contact you shortly.
>
> The Infrequent Ackan, first to you with Ackan news.
> Copyright  Duncan Richer writing under the pseudonym of "Slakko", 13th May
> 1998.
> Check us out on the web, at
> http://dcr24.quns.cam.ac.uk/Nomic/Acka/infrequent.html

------------------------------

Date: Thu, 14 May 1998 06:31:21 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: CSRs

First, I announce that CSR 136 has been accepted without objection.

Second, I am submitting the following paragraph as the text of CSR 137:

Renumber Rule 2997 ("Trusts") to 1017 [from else...if's proposal which
specified a number already in use]. Renumber Rule 3008 ("Quarantine")
to 1389 [from TGW's proposal which didn't specify any number].

breadbox

------------------------------

Date: Thu, 14 May 1998 07:30:50 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Pandora In Metamorph

I approve

On Thu, 14 May 1998, K2 wrote:

> I approve
> 
> Aaron V. Humphrey wrote:
> 
> > Since I don't believe any of us has gotten off our duffs to actually do
> > this:
> >
> > I suggest that Metamorph admit Pandora as a member.
> >
> > --
> > --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> > Current Album--Cowboy Junkies:Lay It Down
> > Current Book--Michael Coney:Cat Karina
> > "It's like Myra Hess playing on through the air raids."
> 
> ------------------------------
> 

------------------------------

Date: Thu, 14 May 1998 07:52:43 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Re: Acka: Pandora In Metamorph

K2 schrieb:

> I approve
> Aaron V. Humphrey wrote:
> > Since I don't believe any of us has gotten off our duffs to actually do
> > this:
> > I suggest that Metamorph admit Pandora as a member.

I also approve.
J. M. Bear

------------------------------

Date: Thu, 14 May 1998 08:15:28 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Auto-Stripe

I am awarding myself a Silver Stripe for reaching a Blue Cross Rank of 90.
A big thank you goes out to all of you out there who have voted YES on my
proposals.  No, really, I mean it, I wouldn't be here today without your
kind support.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Thu, 14 May 1998 08:18:18 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: The Infrequent Ackan Volume 1 Issue 22

On Thu, 14 May 1998, K2 wrote:

> >Apologies and Retractions
> >
> >The Ackan yet again has nothing to apologise for this week.
> 
> I demand that this blatantly false statement be retracted. The Ackan has
> the fact that it has nothing to apologize for, to apologize for. Not to
> mension its lateness.
> 
> ;)
> (: K 2 :)
> 

Oh, now look what happened!  One of my sub-editors' heads exploded trying
to comprehend your reasoning!  Oh well, I'd better retract it while I
still have functioning sub-editors left.
I retract the statement brought into question above.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Thu, 14 May 1998 11:16:57 -0400 (EDT)
From: [email-masked] (John Bollinger)
Subject: Re: Acka: Proposal 2986 rejected

Slakko wrote:

>This relies on interpreting "There are two types of towers:" as "The
>following types of towers exist, but there may be more."  If that is the
>case, then why say "two" in the Rule?  Such an interpretation makes the
>word "two" meaningless - you might as well be saying "The following are
>types of towers:".  IMHO, the specification of "There _are_ _two_ types of
>towers" (emphasis added) implies that all towers fall into exactly two
>categories.

I prefer to render "There are two types of towers:" as "There are two
types of towers discussed in this rule:".  The rule need not explictly
allow for other types so long as it does not forbid them.

>Suppose I say "there are two kinds of people in this world: boat people,
>and non-boat people." [Hagar the Horrible].  Does this permit the
>existence of a third class of people, falling into neither category?  I
>don't believe it does, and thus nor do I believe that Rule 841 permits a
>third class of Tower to exist.

Perhaps, perhaps not.  This example is a bit of a ringer, as it is an
instance of a class of one-liners for which we have a particular
interpretation.  Sometimes the word "only" is thrown in, other times it
is assumed.  The fact that "only" is sometimes assumed in a sentence of
this construction does not necessarilly imply that it should be assumed
in rule 841.  If we had nothing else to go on then it would be a
difficult -- but moot -- question.

We do, however, have something else to go on: Rule 1150.  It stipulates
the existence of towers which, we agree, do not fall into either of the
categories defined in rule 841.  My general preference is to select rule
interpretations which produce fewer, rather than more, conflicts.
Interpreting rule 841 to be non-exclusive is therefore my preference.

ThinMan

------------------------------

Date: Thu, 14 May 1998 14:47:20 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: CFJ 592 (Rex Mundi)

>Rex Mundi has been selected.
>
I decline this CFJ.

I place myself on the CFJ ineligibility list.

Rex Mundi.

------------------------------

Date: Thu, 14 May 1998 17:07:58 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 3008 accepted

> Results of Proposal 3008
> 
> 20/27 votes: Quorum achieved
> 13/19 YES votes: Proposal accepted
> > Proposal 3008 - Wed 06 May 1998 21:04 EDT
> > Egotistical? Me?
> > The Gingham Wearer (Tom Walmsley)
> > 
> > This is a modest proposal.
> > 
> > Create a new rule titled Quarantine reading as follows (text delimited by
> > RIMMER):
> > 
> > RIMMER
> > Gingham is the national fabric of Ackanomic. A Gingham Dress is a type of
> > nameless garments. Any player may purchase a Gingham Dress for A$20.
> > However, if a player has suffered a concussion due to capsizing while
white
> > water rafting on the Ackanomic River then e will automatically receive a
> > Gingham Dress, since it is appropriate to eir insane behaviour.
> > RIMMER

What the? Are you people *insane*? I purchase a gingham dress and then where
it.

TGW.

------------------------------

Date: Thu, 14 May 1998 17:42:40 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Acka: Hallo

  I am joining AckaNomic.  I am giving Red Barn's Tie Contract #24601 to
Alfvaen, as in Acka it should still exist.  I am becoming a voting player,
voting "NO" on all currently active proposals and "YES" on all currently
inactive proposals, and leaving AckaNomic.
  Why not?

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
rec.games.int-fiction, rec.arts.int-fiction, ftp.gmd.de/~if-archive
If it's before midnight, it's early in the morning.

------------------------------

Date: Thu, 14 May 1998 17:58:06 -0400 (EDT)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Hallo

On Thu, 14 May 1998, A.K.A. TheWiz wrote:

> 
>   I am joining AckaNomic.  I am giving Red Barn's Tie Contract #24601 to
> Alfvaen, as in Acka it should still exist.  I am becoming a voting player,
> voting "NO" on all currently active proposals and "YES" on all currently
> inactive proposals, and leaving AckaNomic.
>   Why not?
> 
  You what?

 H*bert.

------------------------------

Date: Thu, 14 May 1998 17:58:41 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CFJ 5886 (Joe Java)

rufus has gone deadbeat. Joe Java been selected.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgement 586- May 04, 1998
Subject: Auction
Initiator: /dev/joe (sent May 04, 1998, 11:10)
Judge: rufus (selected May 05, 1998, 14:44)
Second Judge: Joe Java
Judgement: 

Statement:
JT won the auction for the first Scroll of Crumble /dev/joe created
after becoming Inventor.

Initiator's Reasoning:
It depends on whether H*bert's bid is valid.  He wrote:

> If it is still going on I bid A$50 for the Scroll of Crumble.
> Unless that is too small in which case I bid the smallest bid I can make
> for it.

At the time, the high bid was A$55 by JT.  The auction ended after H*bert
made the bid above, and before any other bid was made, regardless of the
validity of this bid.

------------------------------

Date: Thu, 14 May 1998 17:58:42 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CFJ 585 (TRUE)

Somehow, this one managed to get tied up in my mailbox without me seeing it.
I appologise. Again.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgement 585- May 04, 1998
Subject: Malenkai part 2
Initiator: Slakko (sent May 04, 1998, 07:32)
Judge: Joe Java (selected May 04, 1998, 11:12) (declined)
Second Judge: H*bert (selected May 06, 1998, 16:19)
Judgement: TRUE

Statement:
The player whose Real Name is Randy Hall has an Ackanomic Name of
Malenkai.

Slakko's Reasoning:
As Rule 252 requires a player returning who is an undead to register with
that name (otherwise they do not become a player), Randy Hall could not
have become a player known as saaremaa without paying the Standard Harfer
Fee to change eir name.  Therefore, eir name is Malenkai.

Judge's Reasoning:
  Assuming that there currently is a player whose Real Name is Randy Hall,
Slakko's Reasoning seems to me to be correct.

------------------------------

Date: Thu, 14 May 1998 17:58:44 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CotC-ness

I believe I'm up to date with my CotC duties now (except for my web pages)
but could well be wrong. If anyone has spotted anything that I've not done
then please let me know (Slakko the ever vigilant for example) since I know
I'm prone to making mistakes. Things should start improving soon as I have
the last in a string of mock exams tomorrow. True, it's not long 'till my
real things now but I hope to get fully up to date on everything in the
interim. Again, I apologise.

TGW, CotC.

------------------------------

Date: Thu, 14 May 1998 17:58:45 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 3008 accepted

> What the? Are you people *insane*? I purchase a gingham dress and then
where
> it.

After pondering over it's situation I then put it on.

TGW.

------------------------------

Date: Thu, 14 May 1998 17:58:47 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CSR

I am using my power as CSRR to make the following CSR numbered 138 as
delimited by RGFDJ

RGFDJ
Remove the text "AtP" from rule 1302

In rule 1213 replace the text:

"ii. If B had a herd of two or more donkeys at the start of the round, during
the noise and confusion of the grab one of B's donkeys will become terrified
and flee into the Wilds of Ackanomic (where it will graze peacefully,
returning to the Game Box at the conclusion of Grab-a-Donkey). B's herd is
reduced by two at the end of the round. "

with the text:

"ii. If B had a herd of two or more donkeys at the start of the round, during
the noise and confusion of the grab one of B's donkeys will become terrified
and flee into the Wilds of Ackanomic (where it will graze peacefully,
returning to the Game Box at the conclusion of Grab-a-Donkey). B's herd is
reduced by two at the end of the round. 

iii. If B only had a herd of one donkey then the size of her herd is reduced
by 1 [i.e. she is removed from the game]."

In rule 1003 replace "inan" with "in an".

In rule 1230.2 replace "capturedis" with "captured is" if such is possible
[Alfvaen asked me to do this ages ago and I have only now got round to doing
it. I don't have a copy of the chess rules handy so I can't check if this is
still there.]

In rule 594.6 replace "rule 1364" with "rule 854".
RGFDJ

TGW, CSRR.

------------------------------

Date: Thu, 14 May 1998 17:58:52 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CFJ 587 (Illusion)

Pandora has gone deadbeat. Illusion has been selected.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgement 587- May 05, 1998
Subject: Nyarlathotep
Initiator: Hubert (sent May 04, 1998, 18:45)
Judge: Pandora (selected May 05, 1998, 15:41)
Second Judge: Illusion
Judgement: 

Statement:
There exists a Frankenstein Monster known as Nyarlathotep.

Initiator's Reasoning:
Slakko's claim is that this would be FALSE because the creation of
Nyarlathotep (hereafter N)'s Blueprint instantiated the optional
Functional Office of N, and then later on when the Monster N would have
been created, its name conflicted with that of the Office by Rule 348, and
hence the creation failed.

My argument would be as follows:
R348 states that "An attempt to do anything that requires a name to be
chosen [such as creating a Trinket or Organization] fails if the chosen
name matches a name already in use."  The creation of the Monster N did
not require a name to be chosen, for its name was chosen long ago when Rex
Mundi announced that e was trolling for Blueprint submissions.  So the
creation of the Monster succeeded with the same name as the Office, and
since the names conflict, R348 requires that the CSRR choose a legal name
for one of them, and that the Blueprint be updated to fix this.

Note that if CFJ 583 is judged TRUE, all instances of "Nyarlathotep" in
the Blueprint must be changed to the new name of the Office, whereas if it
is judged FALSE, only the one in the sentence "There exists an optional
Functional Office of Nyarlathotep." must be changed.  Assuming, of course,
that the CSRR (who is also, coincidentally, the judge of CFJ 583) chooses
to change the name of the Office instead of the name of the FM.: 

------------------------------

Date: Thu, 14 May 1998 17:58:56 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Donation

I donate my silver spaceship to the cubical earth implementation society.

TGW.

------------------------------

End of ackanomic digest V3 #151
*******************************